%define name zz_rpm_keys
%define version 1.0
%define release 1

Summary: Icons, Logos, and startup screens for Fermi
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: System Environment/Base
Source: %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}root

%description
This rpm put's the base rpm build gpg keys in the rpm database.

%prep
%setup -q

%install
mkdir -p $RPM_BUILD_ROOT/etc
mkdir -p $RPM_BUILD_ROOT/etc/keys
cp -r * $RPM_BUILD_ROOT/etc/keys

%post
cd /etc/keys
ls -1 *GPG-KEY | {
	while read line
	do
		rpm --import $line
	done
}

%files
/etc/keys/
